<?xml version="1.0" encoding="utf-8"?>
<odoo>
  <record id="vh_config_settings_form" model="ir.ui.view">
    <field name="name">vh.res.config.settings.view.form.inherit</field>
    <field name="model">res.config.settings</field>
    <field name="priority" eval="100"/>
    <field name="inherit_id" ref="base.res_config_settings_view_form"/>
    <field name="arch" type="xml">
      <xpath expr="//div[hasclass('settings')]" position="inside">
        <div class="app_settings_block" data-string="Vh Invoicing" string="Vh Invoicing" data-key="vh_invoicing">
          <div class="sm_mail_templates">
            <h2>Mail Templates</h2>
            <div class="row mt16 o_settings_container">
              <group>
                <field name="order_item_mail_template_id"/>
              </group>
            </div>
          </div>
        </div>
      </xpath>
    </field>
  </record>
</odoo>